<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.132999420166</MDI>
      <MDI key="STATISTICS_MEAN">6.3254603195487</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.309000015259</MDI>
      <MDI key="STATISTICS_STDDEV">4.6527250542341</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
